WordPress.org

Support

Support » Plugins and Hacks » Doesn't work

Doesn't work

  • fab1210
    Member

    @fab1210

    Hi
    Yesterday I downloaded the Easy Theme and Upgrades plugin as I’d like to use this program to make automatic upgrades of my theme customizations (Superstore).

    I did check “Yes” on “Upgrade exisiting theme ?”

    However I keep getting the same error message :
    Destination folder already exists. C:/wamp/wwww/wp-content/themes/superstore/

    Has anybody run into the same problem ? What am I doing wrong ?

    Many thanks

    http://wordpress.org/plugins/easy-theme-and-plugin-upgrades/

  • The topic ‘Doesn't work’ is closed to new replies.